Loading...
Searching...
No Matches
Dune::VariableSize Struct Reference
Common » Parallel Communication » Parallel Computing based on Indexsets

Flag for marking indexed data structures where the data at each index may be a variable multiple of another type. More...

`#include <dune/common/parallel/communicator.hh>`

## Detailed Description

Flag for marking indexed data structures where the data at each index may be a variable multiple of another type.

See also
  SizeOne

The documentation for this struct was generated from the following file:

- communicator.hh